.yellow-link {
    color: #e9e600;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.05rem;
    margin-bottom: 0.5rem;
    display: block;
}

.right-link-arrow {
    display: inline-block;
    object-fit: contain;
    height: 15px;
    margin-bottom: 3px;
    margin-left: 2px;
}

#customize-container {
    display: flex;
    background: linear-gradient(90deg,
            rgba(25, 25, 25, 0) 0%,
            rgba(25, 25, 25, 0.6) 10%,
            rgba(25, 25, 25, 0.85) 30%,
            #191919 50%,
            rgba(25, 25, 25, 0.85) 70%,
            rgba(25, 25, 25, 0.6) 90%,
            rgba(25, 25, 25, 0) 100%);
    padding: 2rem;
    justify-content: center;
    margin: 2rem 0;
}

#customize-container .block-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    max-width: 400px;
    gap: 1.5rem;
}

#customize-container .block-copy {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

#customize-container .block-title {
    line-height: 1.1;
}

@media screen and (min-width: 1024px) {
    #customize-container .block-content {
        flex-direction: row;
        max-width: none;
        gap: 2rem;
    }

    #customize-container .block-media {
        max-width: 300px;
    }

    #customize-container .block-copy {
        align-items: flex-start;
        text-align: left;
        max-width: 600px;
    }

    #customize-container .block-text {
        max-width: 500px;
    }
}